Subject: Ticket Assigned - The Items are totally wrong again
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 18:02:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The Items are totally wrong again Dear Team,
This is quite disappointing for me that I paid cash on which your representative advised that I need to pay cash even the items are wrong!Is it right to pay cash even you saw that your items is wrong again?
He told me that I am not allowed to reject and simply he will do the refund!I paid by cash but It was disappointing that you are giving your money on the the items that is not actually you ordered!
By the way I ordered the sliders, I ordered 43 but your team provide 42 size then I have refund of QAR 120, since I trusted you guys that you will deliver the correct one, I ordered again and paid QAR 225 and when I open it front of your delivery man! It was the same thing, it was unfair and pay the wrong items again!
It was really disappointing and this was the worst experienced in dealing with centrepoint.
The warehouse can call me anytime if there is no available sizes but to put wrong items in customer orders is a cheating act.
Help me to process my refund, it’s just worst experience!
Thank you.Karen Gamilo

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360537